/*
 Theme Name:   Dental Care Child
 Theme URI:    http://themeforest.net/user/strongholdthemes
 Description:  Dental Care Child Theme
 Version:      2.5
 Author:       Stronghold Themes
 Author URI:   http://themeforest.net/user/strongholdthemes
 Text Domain:  dental-care
 Template:     dental-care
*/

@import url("../dental-care/style.css");

/* 
------------------------------------------------------- */
.this .tp-bgimg{height:500px!important;}

.page-content, .entry-content, .entry-summary {
    margin: 0 0 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

#mobile-menu-toggle-icon {
    padding:18px 5px 0 ; 
    display: block;
}

#rev_slider_3_1,
#rev_slider_3_1_wrapper,
#rev_slider_4_1,
#rev_slider_4_1_wrapper {
  min-height: 388px !important;
}

@media (max-width: 756px) {
  #rev_slider_3_1_wrapper *,
  .max-height-190 {
    max-height: 190px !important;
  }
	#rev_slider_4_1_wrapper *,
	.max-height-190 {
		max-height: 202px !important
	}
	.contact-item {
		display: none;
	}
}

@media (min-width: 992px) {
  div.main-navigation.col-md-7 {
      width: 75% !important;
  }
}

#rev_slider_3_1_wrapper .tp-bgimg.defaultimg {
  background-position: center right !important;
}

#rev_slider_4_1_wrapper .tp-bgimg.defaultimg {
  background-position: center left !important;
}

#main-content {
  padding: 0;
  margin-top: -20px;
}

.stronghold-icon-box-wrapper {
  margin-bottom: 0 !important;
}

.main-navigation ul ul {
  top: 40px !important;
}

.mobile-header {
    padding-top: 3px;
    padding-bottom: 5px;
}

@media screen and (max-width: 960px) {
	.mobile-logo img {
    width: auto;
    max-height: 90px;
    max-width: 190px;
}
}

